Versions Packages Information History CVEs Related Badges Report

Versions for lcms

431 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
lcms2-utils 2.11 - awilfox@adelielinux.org
Adélie Linux current
user
lcms2-dev 2.11 - awilfox@adelielinux.org
Adélie Linux current
user
lcms2-doc 2.11 - awilfox@adelielinux.org
Adélie Linux current
user
lcms2-dbg 2.11 - awilfox@adelielinux.org
Adélie Linux current
user
lcms2 2.11 - awilfox@adelielinux.org
AIX Open Source Packages lcms2 2.8 - -
AIX Open Source Packages lcms2 2.7 - -
AIX Open Source Packages lcms2 2.6 - -
AIX Open Source Packages lcms2 2.5 Potentially vulnerable - -
AIX Open Source Packages lcms2 2.4 Potentially vulnerable - -
AIX Open Source Packages lcms2 2.3 Potentially vulnerable - -
AIX Open Source Packages lcms2 2.2 Potentially vulnerable - -
AIX Open Source Packages lcms2 2.1 Potentially vulnerable - -
AIX Open Source Packages lcms 1.19 Potentially vulnerable - -
AIX Open Source Packages lcms 1.18 Potentially vulnerable - -
AIX Open Source Packages lcms 1.17 Potentially vulnerable - -
AIX Open Source Packages lcms 1.17 Potentially vulnerable - -
AIX Open Source Packages lcms 1.16 Potentially vulnerable - -
AlmaLinux 8
AppStream
lcms2 2.9 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
lcms2-dev 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lcms2-doc 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lcms2 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lcms2-utils 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms2 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms2-doc 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms2-dev 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms2-utils 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms2-dev 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms2-doc 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms2-utils 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms2 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms2-utils 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms2 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms2-doc 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms2-dev 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lcms2-dev 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lcms2 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lcms2-utils 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lcms2-doc 2.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lcms2 2.11 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lcms2-dev 2.11 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lcms2-doc 2.11 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lcms2-utils 2.11 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lcms2 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lcms2-dev 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lcms2-doc 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lcms2-utils 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
lcms-doc 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
liblcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
lcms-dev 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
lcms 1.19 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lcms2-dev 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lcms2 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lcms2-utils 2.12 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lcms2-doc 2.12 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lcms2-utils 2.13.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lcms2-dev 2.13.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lcms2 2.13.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lcms2-doc 2.13.1 - ncopa@alpinelinux.org
ALT Linux p9 liblcms2 2.9 Potentially vulnerable System/Libraries aris@altlinux.org
ALT Linux p9 liblcms 1.19 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Linux p10 liblcms2 2.12 System/Libraries aris@altlinux.org
ALT Linux p10 liblcms 1.19 Potentially vulnerable System/Libraries zerg@altlinux.org
ALT Sisyphus liblcms2 2.13.1 System/Libraries aris@altlinux.org
ALT Sisyphus liblcms 1.19 Potentially vulnerable System/Libraries viy@altlinux.org
Amazon Linux 1
main
lcms2 2.6 Unspecified -
Amazon Linux 1
main
lcms 1.19 Potentially vulnerable Applications/Productivity -
Amazon Linux 2 lcms2 2.6 Unspecified -
Amazon Linux 2 lcms2 2.6 Unspecified -
AOSC lcms2 2.9 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC lcms2+32 2.9 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC lcms1 1.19 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
lcms2 2.9 Potentially vulnerable main tweber@debian.org
Apertis v2021
v2021/target
lcms2 2.9 Potentially vulnerable main tweber@debian.org
Apertis v2022
v2022/target
lcms2 2.12~rc1 main tweber@debian.org
Apertis v2023 Development
v2023dev1/target
lcms2 2.12~rc1 main tweber@debian.org
Arch
extra
lcms2 2.13.1 - -
Arch
multilib
lib32-lcms2 2.13.1 - -
Arch Linux 32 i486
extra
lcms2 2.13.1 - -
Arch Linux 32 i686
extra
lcms2 2.13.1 - -
Arch Linux 32 pentium4
extra
lcms2 2.13.1 - -
Arch Linux ARM aarch64
extra
lcms2 2.13.1 - -
Arch Linux ARM armv7h
extra
lcms2 2.13.1 - -
ArchPOWER powerpc lcms2 2.13.1 - -
ArchPOWER powerpc64le lcms2 2.13.1 - -
ArchPOWER riscv64 lcms2 2.13.1 - -
AUR lcms2-git 2.9rc1.r12.g66aeefe - chocobo1@aur
AUR android-aarch64-lcms2 2.13.1 - hipersayan_x@aur
AUR android-armv7a-eabi-lcms2 2.13.1 - hipersayan_x@aur
AUR android-x86-64-lcms2 2.13.1 - hipersayan_x@aur
AUR android-x86-lcms2 2.13.1 - hipersayan_x@aur
AUR mingw-w64-lcms2 2.13.1 - pingplug@aur
AUR python2-lcms 1.19 Potentially vulnerable - bidulock@aur
AUR lcms 1.19 Potentially vulnerable - bidulock@aur
AUR lib32-lcms 1.19 Potentially vulnerable - fallback-mnt-aur@repology
Artix
world
lcms2 2.13.1 - -
Astra Orel Stable
main
lcms2 2.8 libs tweber@debian.org
Ataraxia GNU/Linux lcms2 2.12 libs nagakamira@gmail.com
Carbs Linux
extra
lcms2 2.13.1 - cem@carbslinux.org
CentOS 6
os
lcms 1.19 Potentially vulnerable Applications/Productivity -
CentOS 7
os
lcms2 2.6 Unspecified -
CentOS 8
AppStream
lcms2 2.9 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
lcms2 2.9 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
lcms2 2.12 Unspecified builder@centos.org
ConanCenter lcms 2.13.1 - -
ConanCenter lcms 2.12 - -
ConanCenter lcms 2.11 - -
ConanCenter lcms 2.10 - -
ConanCenter lcms 2.9 Potentially vulnerable - -
CRUX 3.4
opt
lcms2 2.9 Potentially vulnerable - jue@crux.nu
CRUX 3.4
compat-32
lcms2-32 2.9 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
lcms2 2.11 - jue@crux.nu
CRUX 3.5
compat-32
lcms2-32 2.11 - compat-32-ports@crux.nu
CRUX 3.6
opt
lcms2 2.13.1 - jue@crux.nu
CRUX 3.6
compat-32
lcms2-32 2.13.1 - compat-32-ports@crux.nu
Cygwin lcms2 2.13.1 Graphics ken.brown@cygwin
Cygwin lcms2-debuginfo 2.13.1 Debug ken.brown@cygwin
Cygwin liblcms2-devel 2.13.1 Devel ken.brown@cygwin
Cygwin liblcms2_2 2.13.1 Graphics ken.brown@cygwin
Cygwin mingw64-i686-lcms2 2.9 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-lcms2 2.9 Potentially vulnerable Devel orphaned@cygwin
Cygwin lcms 1.19 Potentially vulnerable Graphics orphaned@cygwin
Cygwin lcms-debuginfo 1.19 Potentially vulnerable Debug orphaned@cygwin
Cygwin liblcms-devel 1.19 Potentially vulnerable Devel orphaned@cygwin
Cygwin liblcms1 1.19 Potentially vulnerable Graphics orphaned@cygwin
Cygwin python-lcms 1.19 Potentially vulnerable Python orphaned@cygwin
Cygwin mingw64-i686-lcms 1.19 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-lcms 1.19 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
lcms2 2.6 libs malex@debian.org, tweber@debian.org
Debian 9
stretch/main
lcms2 2.8 libs tweber@debian.org
Debian 10
buster/main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Debian 11
bullseye/main
lcms2 2.12~rc1 libs tweber@debian.org
Debian 12
bookworm/main
lcms2 2.12~rc1 libs tweber@debian.org
Debian Unstable
sid/main
lcms2 2.12~rc1 libs tweber@debian.org
Deepin
main
lcms2 2.9 Potentially vulnerable - tweber@debian.org
Devuan 1.0
jessie/main
lcms2 2.6 libs malex@debian.org, tweber@debian.org
Devuan 2.0
ascii/main
lcms2 2.8 libs tweber@debian.org
Devuan 3.0
beowulf/main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Devuan 4.0
chimaera/main
lcms2 2.12~rc1 libs tweber@debian.org
Devuan Unstable
unstable/main
lcms2 2.12~rc1 libs tweber@debian.org
DPorts graphics/lcms2 2.12 graphics sunpoet@freebsd.org
DPorts graphics/lcms 1.19 Potentially vulnerable graphics sunpoet@freebsd.org
Entware
mipselsf-k3.4
lcms 2.13.1 utils fallback-mnt-entware@repology
Entware
mipssf-k3.4
lcms 2.13.1 utils fallback-mnt-entware@repology
Entware
x64-k3.2
lcms 2.13.1 utils fallback-mnt-entware@repology
Entware
aarch64-k3.10
lcms 2.13.1 utils fallback-mnt-entware@repology
Entware
armv5sf-k3.2
lcms 2.13.1 utils fallback-mnt-entware@repology
Entware
armv7sf-k2.6
lcms 2.13.1 utils fallback-mnt-entware@repology
Entware
armv7sf-k3.2
lcms 2.13.1 utils fallback-mnt-entware@repology
EPEL 6 lcms2 2.8 Unspecified -
EuroLinux 8
appstream
lcms2 2.9 Potentially vulnerable Unspecified -
Exherbo
media
media-libs/lcms2 2.13.1 media-libs fallback-mnt-exherbo@repology
Fedora 26
release
lcms2 2.8 System Environment/Libraries -
Fedora 26
release
mingw-lcms2 2.8 Development/Libraries -
Fedora 26
release
lcms 1.19 Potentially vulnerable Applications/Productivity -
Fedora 26
release
mingw-lcms 1.19 Potentially vulnerable Development/Libraries -
Fedora 27
updates
lcms2 2.8 System Environment/Libraries -
Fedora 27
release
lcms2 2.8 System Environment/Libraries -
Fedora 27
release
mingw-lcms2 2.8 Development/Libraries -
Fedora 27
release
lcms 1.19 Potentially vulnerable Applications/Productivity -
Fedora 27
release
mingw-lcms 1.19 Potentially vulnerable Development/Libraries -
Fedora 28
release
lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 28
release
mingw-lcms2 2.9 Potentially vulnerable Development/Libraries -
Fedora 28
updates
lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 28
release
lcms 1.19 Potentially vulnerable Applications/Productivity -
Fedora 28
release
mingw-lcms 1.19 Potentially vulnerable Development/Libraries -
Fedora 29
release
lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-lcms2 2.9 Potentially vulnerable Development/Libraries -
Fedora 29
release
lcms 1.19 Potentially vulnerable Applications/Productivity -
Fedora 29
release
mingw-lcms 1.19 Potentially vulnerable Development/Libraries -
Fedora 30
release
lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 30
release
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora 31
release
lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 31
release
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora 32
release
lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-lcms2 2.9 Potentially vulnerable Unspecified -
Fedora 32
updates
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora 33
updates
lcms2 2.12 Unspecified -
Fedora 33
updates
mingw-lcms2 2.12 Unspecified -
Fedora 33
release
lcms2 2.11 Unspecified -
Fedora 33
release
mingw-lcms2 2.11 Unspecified -
Fedora 33
release
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora 34
release
lcms2 2.12 Unspecified -
Fedora 34
release
mingw-lcms2 2.12 Unspecified -
Fedora 34
release
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora 35
release
lcms2 2.12 Unspecified -
Fedora 35
release
mingw-lcms2 2.12 Unspecified -
Fedora 35
release
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora 36
development
lcms2 2.13.1 Unspecified -
Fedora 36
development
mingw-lcms2 2.12 Unspecified -
Fedora 36
development
lcms 1.19 Potentially vulnerable Unspecified -
Fedora 36
development
mingw-lcms 1.19 Potentially vulnerable Unspecified -
Fedora Rawhide
development
lcms2 2.13.1 Unspecified -
Fedora Rawhide
development
mingw-lcms2 2.12 Unspecified -
Fedora Rawhide
development
lcms 1.19 Potentially vulnerable Unspecified -
Fedora Rawhide
development
mingw-lcms 1.19 Potentially vulnerable Unspecified -
FreeBSD Ports graphics/lcms2 2.13.1 graphics sunpoet@freebsd.org
FreeBSD Ports graphics/lcms 1.19 Potentially vulnerable graphics sunpoet@freebsd.org
Funtoo 1.4
media-kit
media-libs/lcms 2.11 media-libs printing@gentoo.org
Gentoo media-libs/lcms 2.13.1 media-libs printing@gentoo.org
Gentoo media-libs/lcms 2.13 media-libs printing@gentoo.org
Gentoo media-libs/lcms 2.12 media-libs printing@gentoo.org
Gentoo media-libs/lcms 2.11 media-libs printing@gentoo.org
GNU Guix lcms 2.12 - -
GoboLinux LCMS 2.25 - -
HaikuPorts master media-libs/lcms 2.12 media-libs -
Homebrew little-cms2 2.13.1 - -
Homebrew little-cms 1.19 Potentially vulnerable - -
HP-UX 11.31
ia64_64
lcms2 2.12 - -
HP-UX 11.31
hppa_32
lcms2 2.11 - -
HP-UX 11.31
ia64_64
lcms2 2.11 - -
HP-UX 11.31
hppa_32
lcms2 2.8 - -
HP-UX 11.31
ia64_32
lcms2 2.8 - -
HP-UX 11.31
ia64_64
lcms2 2.8 - -
HP-UX 11.31
hppa_32
lcms2 2.5 Potentially vulnerable - -
HP-UX 11.31
hppa_32
lcms 1.19 Potentially vulnerable - -
HP-UX 11.31
ia64_32
lcms 1.19 Potentially vulnerable - -
HP-UX 11.31
ia64_64
lcms 1.19 Potentially vulnerable - -
Kali Linux Rolling
main
lcms2 2.12~rc1 libs tweber@debian.org
KaOS
main
lcms2 2.13.1 - demm@kaosx.us
LiGurOS stable media-libs/lcms 2.13.1 media-libs printing@gentoo.org
LiGurOS stable media-libs/lcms 2.13 media-libs printing@gentoo.org
LiGurOS stable media-libs/lcms 2.12 media-libs printing@gentoo.org
LiGurOS stable media-libs/lcms 2.11 media-libs printing@gentoo.org
LiGurOS develop media-libs/lcms 2.13.1 media-libs printing@gentoo.org
LiGurOS develop media-libs/lcms 2.13 media-libs printing@gentoo.org
LiGurOS develop media-libs/lcms 2.12 media-libs printing@gentoo.org
LiGurOS develop media-libs/lcms 2.11 media-libs printing@gentoo.org
Linux Mint 17.2
import
lcms2 2.6 libs ubuntu-devel-discuss@lists.ubuntu.com, tweber@debian.org
Linux Mint 17.3
import
lcms2 2.6 libs ubuntu-devel-discuss@lists.ubuntu.com, tweber@debian.org
MacPorts lcms2 2.13.1 graphics nomaintainer@macports.org
MacPorts lcms 1.19 Potentially vulnerable graphics nomaintainer@macports.org
Maemo Fremantle lcms 1.18.dfsg Potentially vulnerable - malex@debian.org
Mageia 7
core/release
lcms2 2.9 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/release
mingw-lcms2 2.9 Potentially vulnerable Development/Other -
Mageia 7
core/release
mingw-lcms 1.19 Potentially vulnerable Development/Other -
Mageia 8
core/release
lcms2 2.11 Graphics/Utilities -
Mageia 8
core/release
mingw-lcms2 2.11 Development/Other -
Mageia 8
core/release
mingw-lcms 1.19 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
lcms2 2.13.1 Graphics/Utilities -
Mageia Cauldron
core/release
mingw-lcms2 2.12 Development/Other -
Mageia Cauldron
core/release
mingw-lcms 1.19 Potentially vulnerable Development/Other -
Manjaro Stable
extra
lcms2 2.13.1 - -
Manjaro Stable
multilib
lib32-lcms2 2.13.1 - -
Manjaro Testing
extra
lcms2 2.13.1 - -
Manjaro Testing
multilib
lib32-lcms2 2.13.1 - -
Manjaro Unstable
extra
lcms2 2.13.1 - -
Manjaro Unstable
multilib
lib32-lcms2 2.13.1 - -
MidnightBSD mports graphics/lcms2 2.12 graphics -
MidnightBSD mports graphics/lcms 1.19 Potentially vulnerable graphics -
MSYS2 mingw
x86_64
mingw-w64-x86_64-lcms2 2.13.1 - -
MSYS2 mingw
i686
mingw-w64-i686-lcms2 2.13.1 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-lcms 1.19 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-lcms 1.19 Potentially vulnerable - alexpux@gmail.com
nixpkgs stable 21.05 lcms2 2.12 - fallback-mnt-nix@repology
nixpkgs stable 21.05 lcms 1.19 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 lcms2 2.12 - fallback-mnt-nix@repology
nixpkgs stable 21.11 lcms 1.19 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable lcms2 2.13.1 - fallback-mnt-nix@repology
nixpkgs unstable lcms 1.19 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports graphics/lcms2 2.12 graphics ports@openbsd.org
OpenBSD Ports graphics/lcms 1.19 Potentially vulnerable graphics ports@openbsd.org
openEuler 20.03
source
lcms2 2.9 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
lcms2 2.13.1 System/Libraries -
openmamba
devel
liblcms2 2.13.1 System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
liblcms 1.19 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
lcms2 2.9 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.0
main/release
lcms 1.19 Potentially vulnerable Graphics tpgxyz@gmail.com
OpenMandriva 4.1
main/release
lcms2 2.9 Potentially vulnerable Graphics nobodydead@gmail.com
OpenMandriva 4.1
main/release
lcms 1.19 Potentially vulnerable Graphics tpgxyz@gmail.com
OpenMandriva 4.2
main/release
lcms2 2.11 Graphics bero@lindev.ch
OpenMandriva 4.2
main/release
lcms 1.19 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva Rolling
main/release
lcms2 2.12 Graphics tpgxyz@gmail.com
OpenMandriva Rolling
main/release
lcms 1.19 Potentially vulnerable Graphics bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
lcms2 2.12 Graphics bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
lcms 1.19 Potentially vulnerable Graphics tpgxyz@gmail.com
OpenPKG lcms 2.13.1 Graphics -
openSUSE Leap 42.3
main/oss
lcms2 2.8 Productivity/Graphics/Other -
openSUSE Leap 42.3
main/oss
lcms 1.19 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
main/oss
lcms2 2.9 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
lcms2 2.9 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
main/oss
lcms2 2.9 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
main/oss
lcms2 2.9 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
lcms2 2.9 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.4
main/oss
lcms2 2.12 Productivity/Graphics/Other -
openSUSE Tumbleweed
src-oss
lcms2 2.13.1 Productivity/Graphics/Other -
openSUSE multimedia:libs Tumbleweed lcms2 2.13.1 Productivity/Graphics/Other -
openSUSE multimedia:libs Tumbleweed lcms 1.19 Potentially vulnerable Productivity/Graphics/Other -
OS4Depot liblcms2 2.4 Potentially vulnerable development/library/graphics -
OS4Depot liblcms 1.19 Potentially vulnerable development/library/graphics -
Parabola
extra
lcms2 2.13.1 - -
Pardus 17
updates/main
lcms2 2.8 libs tweber@debian.org
Pardus 17
main
lcms2 2.8 libs tweber@debian.org
Pardus 19
main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Pardus 21
main
lcms2 2.12~rc1 libs tweber@debian.org
Parrot
parrot-updates/main
lcms2 2.12~rc1 libs tweber@debian.org
Parrot
parrot/main
lcms2 2.12~rc1 libs tweber@debian.org
PCLinuxOS lcms2 2.12 Graphics -
PCLinuxOS lcms 1.19 Potentially vulnerable Graphics -
Pisi Linux
main
lcms2 2.12 app:console admins@pisilinux.org
Pisi Linux
main
lcms 1.19 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current graphics/lcms2 2.12 graphics gdt@netbsd.org
pkgsrc current graphics/lcms 1.19 Potentially vulnerable graphics gdt@netbsd.org
PLD Linux lcms2 2.13.1 - -
PLD Linux lcms 1.19 Potentially vulnerable - -
PureOS Amber lcms2 2.9 Potentially vulnerable misc tweber@debian.org
PureOS landing lcms2 2.12~rc1 misc tweber@debian.org
Raspbian Oldstable
main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Raspbian Oldstable
main
lcms 1.19.dfsg2 Potentially vulnerable libs malex@debian.org
Raspbian Stable
main
lcms2 2.12~rc1 libs tweber@debian.org
Raspbian Testing
main
lcms2 2.12~rc1 libs tweber@debian.org
Ravenports lcms2 2.13.1 graphics fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
lcms2 2.9 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/release
lcms2 2.6 - -
Rosa 2014.1
main/release
lcms 1.19 Potentially vulnerable - -
Rosa 2016.1
main/updates
lcms2 2.9 Potentially vulnerable - -
Rosa 2016.1
main/release
lcms2 2.8 - -
Rosa 2016.1
main/release
lcms 1.19 Potentially vulnerable - -
Rosa 2019.1
main/release
lcms2 2.13.1 Graphics alexander@mezon.ru
Rosa 2019.1
main/release
lcms 1.19 Potentially vulnerable Graphics alexander@mezon.ru
Rosa Server 6.9
extra/release
lcms2 2.3 Potentially vulnerable Unspecified andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
lcms 1.19 Potentially vulnerable Applications/Productivity andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
lcms2 2.6 Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
lcms2 2.6 Unspecified alex2048@mail.ru
Scientific Linux 7.x lcms2 2.6 Unspecified -
Scientific Linux 7.x lcms2 2.6 Unspecified -
Scientific Linux 7.x lcms2 2.5 Potentially vulnerable Unspecified -
Scientific Linux 7.x lcms2 2.5 Potentially vulnerable Unspecified -
Slackware 14.2
slackware
lcms2 2.7 - volkerdi@slackware.com
Slackware 14.2
slackware
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
lcms2 2.13 - volkerdi@slackware.com
Slackware 15.0
slackware
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
lcms2 2.13.1 - volkerdi@slackware.com
Slackware current
slackware
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
lcms2 2.7 - volkerdi@slackware.com
Slackware64 14.2
slackware64
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
lcms2 2.13 - volkerdi@slackware.com
Slackware64 15.0
slackware64
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
lcms2 2.13.1 - volkerdi@slackware.com
Slackware64 current
slackware64
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
lcms2 2.7 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
lcms2 2.13 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
lcms 1.19 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking lcms2 2.13.1 graphics al.bobylev@gmail.com
SliTaz Cooking lcms2-apps 2.13.1 graphics al.bobylev@gmail.com
SliTaz Cooking lcms2-dev 2.13.1 development al.bobylev@gmail.com
SliTaz Cooking lcms 1.19 Potentially vulnerable graphics pankso@slitaz.org
SliTaz Cooking lcms-apps 1.19 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking lcms-dev 1.19 Potentially vulnerable development pankso@slitaz.org
SliTaz Next lcms2 2.9 Potentially vulnerable graphics al.bobylev@gmail.com
SliTaz Next lcms2-apps 2.9 Potentially vulnerable graphics al.bobylev@gmail.com
SliTaz Next lcms2-dev 2.9 Potentially vulnerable development al.bobylev@gmail.com
SliTaz Next lcms 1.19 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next lcms-dev 1.19 Potentially vulnerable development devel@slitaz.org
SliTaz Next lcms-apps 1.19 Potentially vulnerable development devel@slitaz.org
Solus liblcms2 2.12 desktop.core algent@protonmail.com
Solus liblcms2-32bit 2.12 emul32 algent@protonmail.com
Solus liblcms2-32bit-dbginfo 2.12 debug algent@protonmail.com
Solus liblcms2-32bit-devel 2.12 programming.devel algent@protonmail.com
Solus liblcms2-dbginfo 2.12 debug algent@protonmail.com
Solus liblcms2-devel 2.12 programming.devel algent@protonmail.com
Spack lcms 2.9 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE lcms2 2.13 extra/multimedia rene@t2-project.org
T2 SDE lcms 1.19 Potentially vulnerable extra/multimedia rene@t2-project.org
Termux littlecms 2.13.1 - termux@github
Trisquel 6.0
toutatis/main
lcms2 2.2+git20110628 Potentially vulnerable libs malex@debian.org
Trisquel 6.0
toutatis-updates/main
lcms2 2.2+git20110628 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis/main
lcms 1.19.dfsg Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
lcms2 2.5 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
lcms2 2.5 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
lcms 1.19.dfsg Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
lcms 1.19.dfsg Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
lcms2 2.6 libs ubuntu-devel-discuss@lists.ubuntu.com, tweber@debian.org
Trisquel 8.0
flidas-updates/main
lcms2 2.6 libs ubuntu-devel-discuss@lists.ubuntu.com, tweber@debian.org
Trisquel 9.0
etiona/main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Trisquel 9.0
etiona-updates/main
lcms2 2.9 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
UBI 8
appstream
lcms2 2.9 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty/main
lcms2 2.5 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
lcms2 2.5 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
lcms 1.19.dfsg Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/universe
lcms 1.19.dfsg Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
lcms2 2.6 libs ubuntu-devel-discuss@lists.ubuntu.com, tweber@debian.org
Ubuntu 16.04
xenial/main
lcms2 2.6 libs ubuntu-devel-discuss@lists.ubuntu.com, tweber@debian.org
Ubuntu 18.04
bionic-updates/main
lcms2 2.9 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Ubuntu 20.04
focal/main
lcms2 2.9 Potentially vulnerable libs tweber@debian.org
Ubuntu 21.04
hirsute/main
lcms2 2.12~rc1 libs tweber@debian.org
Ubuntu 21.10
impish/main
lcms2 2.12~rc1 libs tweber@debian.org
Ubuntu 22.04
jammy/main
lcms2 2.12~rc1 libs ubuntu-devel-discuss@lists.ubuntu.com
Vcpkg lcms 2.12 - -
Void Linux x86_64
x86_64
lcms2 2.13.1 - dem.procopiou@gmail.com
Void Linux x86_64
x86_64
lcms2-devel 2.13.1 - dem.procopiou@gmail.com
Void Linux x86_64
x86_64
lcms2-tools 2.13.1 - dem.procopiou@gmail.com
Void Linux x86_64
x86_64
lcms 1.19 Potentially vulnerable - xtraeme@voidlinux.eu
Void Linux x86_64
x86_64
lcms-devel 1.19 Potentially vulnerable - xtraeme@voidlinux.eu
Wikidata Little CMS 2.13.1 - -
yiffOS Knot little-cms2 2.13.1 - evie@uwueviee.live